<%% content_for :title, @<%= @model_name.underscore %>.title %>
<%% content_for :meta_description, @<%= @model_name.underscore %>.meta_description %>

<%%= content_tag :h1, @<%= @model_name.underscore %>.title %>

<%%# raw @<%= @model_name.underscore %>.body %>
<%%= render_blocks_for @<%= @model_name.underscore %> %>

<ul>
  <%%= @<%= @model_name.underscore %>.children.visible.each do |child| %>
    <li><%%= link_to child.navigation_label, child %></li>
  <%% end %>
</ul>


